<transcript>
 <messages>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>cliente</body>
   <date>2024-10-21 17:11:57.668 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>ok vou lançar</body>
   <date>2024-10-21 17:14:00.963 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>estava confirmando aqui com o financeiro preciso que me mande esse pedido de baixa por email e especificando no email que as taxas 20,00 será o cliente que vai pagar poois são 60,00</body>
   <date>2024-10-21 17:15:44.972 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e o do cliente 22925 o titulo 180843A tambem precisa tira pois foi emitido duas vezes e menina esqueceu de cancela uma a taxa pode tira pro vendedor 496</body>
   <date>2024-10-21 17:15:57.190 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>qual email</body>
   <date>2024-10-21 17:16:25.667 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>mande td isso por email</body>
   <date>2024-10-21 17:16:36.111 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>da cobrnaça ta</body>
   <date>2024-10-21 17:16:39.801 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Rubia</body>
   <date>2024-11-07 17:33:25.350 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>oi</body>
   <date>2024-11-07 17:34:04.151 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ela passou pra mim o faturamento mas esta tudo errado</body>
   <date>2024-11-07 17:34:29.825 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>ai jesus calma ai ja te ligo</body>
   <date>2024-11-07 17:34:54.433 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>deixa eu so terminar a remessa do banco ja te ligo</body>
   <date>2024-11-07 17:35:11.540 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2024-11-07 17:35:17.20 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>Zé boa tarde td bem?</body>
   <date>2025-01-22 15:31:20.119 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>você não mandou o faturamento que vc fez aquele dia com ajuda da Aline??</body>
   <date>2025-01-22 15:31:36.159 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde mandei sim bom pelo menos pedi pra Giovana manda né</body>
   <date>2025-01-22 15:32:07.721 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>confirme com ela por favor?</body>
   <date>2025-01-22 15:32:41.373 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>se mandou e quando?</body>
   <date>2025-01-22 15:32:51.205 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ta</body>
   <date>2025-01-22 15:33:01.568 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>Zé boa tarde deu certo refazer o agrupamento</body>
   <date>2025-01-27 15:41:37.172 BRT</date>
  </message>
 </messages>
</transcript>